@book{bruegge2004object,
	title = {Object Oriented Software Engineering Using UML, Patterns, and Java},
	author = {Bruegge, Bernd and Dutoit, Allen H},
	year = {2009},
	publisher = {Prentice Hall}
}

@inproceedings{Hoefler2010,
 author = {Hoefler, T. and Schneider, T. and Lumsdaine, A. and Mustermann, M, and Mustermann, M, and Mustermann, M, and Bert, B},
 title = {{Characterizing the Influence of System Noise on Large-Scale Applications by Simulation}},
 booktitle = {SC '10},
 year = {2010},
}

@INPROCEEDINGS{Kantee14,
  author = {Kantee, A. and Cormack, J.},
  title = {{Rump Kernels -- No OS? No Problem!}},
  year = {2014},
  booktitle = {; login:}
}

@INPROCEEDINGS{Madhavapeddy2013,
 author = {Madhavapeddy, A. and Mortier, R. and Rotsos, C. and Scott, D. and Singh, B. and Gazagnaire, T. and Smith, S. and Hand, S. and Crowcroft, J.},
 title = {{Unikernels: Library Operating Systems for the Cloud}},
 booktitle = {\engordnumber{8} Int. Conference on Architectural Support for Programming Languages and Operating Systems},
 year = {2013},
}
